Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05044 Documentation Typo Always Oct 26, 2012, 15:44 Jan 3, 2013, 09:19
Tester AntoPISA View Status Public Platform MESS (Official Binary)
Assigned To Robbbert Resolution Fixed OS Windows Vista/7 (32-bit)
Status [?] Resolved Driver beehive.cpp
Version 0.147u1 Fixed in Version 0.148 Build Normal
Summary MESS-specific 05044: beehive: The correct year of publication I think it is 1982.
Description Conducting web searches (Google Docs) I found a review of 15 March 1982 the BeeHive DM3270. Therefore the correct year of publication I think it is 1982.
Article: http://books.google.it/books?id=Wz-oh7ZQo8MC&lpg=RA1-PA7&ots=6FpXdhHMOt&dq=DM3270%2C%20BeeHive&hl=it&pg=RA1-PA7#v=onepage&q=DM3270,%20BeeHive&f=false
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems beehive
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.09200
Robbbert
Developer
Jan 3, 2013, 09:18
Fixed year, at r20030.